package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class ParentJudgeReq extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "courseId", value = "课程id（排课计划id）", required = true)
	private String courseId;
	
	@ApiModelProperty(name = "parentJudgeLever", value = "家长评星", required = true)
	private Integer parentJudgeLever;
	
	@ApiModelProperty(name = "judgeLable", value = "评价标签", required = true)
	private List<String> judgeLable;

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	public Integer getParentJudgeLever() {
		return parentJudgeLever;
	}

	public void setParentJudgeLever(Integer parentJudgeLever) {
		this.parentJudgeLever = parentJudgeLever;
	}

	public List<String> getJudgeLable() {
		return judgeLable;
	}

	public void setJudgeLable(List<String> judgeLable) {
		this.judgeLable = judgeLable;
	}
	
	
	
}
